@media only screen and (max-width:736px){.header{background-color:rgba(48,48,48,.8)}}.header__background_opacity{background-color:#303030;height:56px}@media only screen and (max-width:1024px){.header__background_opacity{height:56px}}@media only screen and (max-width:768px){.header__background_opacity{height:81px}}@media only screen and (max-width:700px){.header__background_opacity{height:42px}}@media only screen and (max-width:425px){.header__background_opacity{height:43px}}
/*
     FILE ARCHIVED ON 03:21:48 Oct 06, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:12:45 Jul 11, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.916
  exclusion.robots: 0.12
  exclusion.robots.policy: 0.103
  esindex: 0.015
  cdx.remote: 760.375
  LoadShardBlock: 392.257 (3)
  PetaboxLoader3.datanode: 322.365 (4)
  PetaboxLoader3.resolve: 700.613 (2)
  load_resource: 666.693
*/